body {
	font-size:18px;
}

h1 {
	font-size:70px;
}
/*.swiper-slide h2,*/ h2 {
	font-size:3rem !important;
}

h3 {
	font-size:3rem !important;
	margin-bottom:20px;
}
/*.swiper-slide p,*/ p {
	font-size:2.5rem !important;
}
/* 
header {
	width:100%;
	height:100px;
	background:#111;
}
*/

.frontpage-top-content .nav-elements {
	height:100px;
}
.nav-elements .first-logo {
	position: absolute;
	top:15;
	right:20;
	z-index: 99;
}
.front-page-title {
	max-width:80%;
	margin:0 auto;
}
h1 {
	font-size:70px;
}
.post-title-data {
	color:#ffffff;
	position: absolute;
}
.post-title-data a {
	color:#fff;
	text-decoration: none;
}
.front-page-title h1, .front-page-title p {
	color:#ffffff;
}
.forward-chevron img {
	position: absolute;
	bottom: 40px;
	right: 20px;
}
.swiper-slide-prev .forward-chevron img {
	display:none;
}


.container-fluid {
	background-color:#263845;
	margin:0;
	padding:0;
}
#top-content {
	height:100vh;
}
.top-content {
	color:#ffffff;
	width:100%;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.title-wrap {
	position: absolute;
	bottom:0px;
	left:0;
	right:0;
	padding:50px 0px 10px 0px;
	margin:auto;
	height:300px;
	background-image: linear-gradient(rgba(38,56,69,0), rgba(38,56,69,1));
	background-position: top center;
	background-size: cover;	
}
.top-content h1 {
	text-align: center;
}


/* SINGLE PAGE */
.single .back-chevron {
	position: absolute;
	top:22;
	left:20;
	z-index: 99;
}
.top-content .content-nav-prompt, .main-content .content-nav-prompt {
	text-align: center;
	margin-top:12px;
}
.top-content a, .main-content a {
	color:#ffffff;
	text-decoration: none;	
}
.top-content .content-nav-prompt img, .main-content .content-nav-prompt img {
	display: block;
	margin:10px auto 10px auto;
}
#main-content {
	color:#ffffff;
	width:100%;
}
.main-content {
	padding:30px 30px 70px 30px;
}

